Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359833 - Minimum RAM requirements rewording
Summary: Minimum RAM requirements rewording
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: Peter Ondrejka
QA Contact: Allison Heslin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 14:08 UTC by Mike McCune
Modified: 2019-04-01 20:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-02 02:39:26 UTC


Attachments (Terms of Use)

Description Mike McCune 2016-07-25 14:08:26 UTC
Document URL: 

https://access.redhat.com/documentation/en/red-hat-satellite/6.2-beta/installation-guide/chapter-2-preparing-your-environment-for-installation

Section Number and Name: 

2.2. Supported Operating Systems

Describe the issue: 

The sentence describing the minimum RAM requirements is somewhat vague and could use clarification.

Suggestions for improvement: 

The wording currently states:

A minimum of 12 GB memory, 16 GB of memory for each instance of Satellite. A minimum of 4 GB of swap space is recommended. 

As a reader it sounds like we are trying to imply that the 16GB is a combination of 12GB + 4GB of swap space which is incorrect. We recommend 16GB of RAM *and* 4GB of swap. This is leading people to think that 12G of RAM is recommended when in fact we still do recommend 16GB of physical RAM or more.

Lets be very explicit about this and reword it something like:

A minimum of 12 GB memory is required for Satellite to function. 16 GB of memory or more is recommended for each instance of Satellite. A minimum of 4 GB of swap space is also recommended. Running with values less than the minimum may result in a Satellite that fails to operate properly.


Additional information:

Comment 2 Andrew Dahms 2016-08-02 02:39:26 UTC
These changes are now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.